function baza5(yesno,b5,n)
	if yesno>0
		if ~def(b5)
			b5="";
		end
		if wgh~=[]
			N = sum(wgh);
		else
			N = ncase;
		end
		pct = round(n/N*100);
		if language==1
			if n~=NaN
				if pct>=100
					b5 = b5 + sprintf("Base: Total target population");
				else
					b5 = b5 +  sprintf("Base: Population ... (%d%% of target population)",pct);
				end
			end
		else %if language==2
			if n~=NaN
				if pct>=100
					b5 = b5 +  sprintf("Baza: Ukupna ciljna populacija");
				else
					b5 = b5 +  sprintf("Baza: Populacija ... (%d%% od ciljne populacije)",pct);
				end
			end
		end
		heading(5,b5);
	elseif yesno<0
		if ~def(b5)
			b5="";
		end
		if language==1
			b5 = b5 + sprintf("Base:");
		else %if language==2
			b5 = b5 +  sprintf("Baza:");
		end
		heading(5,b5);
	end
end